#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-GVlx5ouBX63EwbsJfmBO0v
key:                  warp-quic-0.0.0-GVlx5ouBX63EwbsJfmBO0v
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b1d54ceda91b0704f507f89ffb4661f5
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-GVlx5ouBX63EwbsJfmBO0v
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-H3TlxDX5ZcDJtuzvo2F2y7
    quic-0.1.9-D3Aaaag7nnLFHAnewPGgMS tls-1.9.0-2e7nMz8dXg1GQpYP0LKpYh
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN warp-3.3.30-LprPWBeHq4n2yMCUaJTs

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

